BODY {
       background: #FFFFFF;  
       margin: 0px;

     }

td {

 font: 14px/18px Tahoma, Arial, Trebuchet MS, Verdana, Helvetica, sans-serif;
 font-weight: none;
 color: black;

}

.td2 {

 font: 12px/16px Tahoma, Arial, Trebuchet MS, Verdana, Helvetica, sans-serif;
 font-weight: none;
 color: black;

}

.big {

 font: 24px/28px Tahoma, Arial, Trebuchet MS, Verdana, Helvetica, sans-serif;
 font-weight: bold;
 color: #d40004;

}

.big2, .big2:link, .big2:hover, .big2:visited  {

 font: 20px/20px Tahoma, Arial, Trebuchet MS, Verdana, Helvetica, sans-serif;
 text-decoration: none;
 font-weight: bold;
 color: #FFFFFF;

}


.td3, .td3, .td3:link, .td3:hover, .td3:visited {

 font: 14px/18px Tahoma, Arial, Trebuchet MS, Verdana, Helvetica, sans-serif;
 font-weight: none;
 text-decoration: none ;
 color: #FFFFFF;

}



.form {

 background: #e5e5e5;
 font: 14px/18px Tahoma, Trebuchet MS, Verdana, Helvetica, sans-serif;
 font-weight: none;
 color: black;

}




.form2 {

 background: #007a42;
 font: 14px/18px Trebuchet MS, Verdana, Helvetica, sans-serif;
 font-weight: bold;
 color:  #ffed00;

}

.warn {

 font: 24px/28px Trebuchet MS, Verdana, Helvetica, sans-serif;
 font-weight: bold;
 color: #ff0000;

}


A,  A:visited {

 font: 14px/20px Arial, Verdana, Helvetica, sans-serif;
 text-decoration:underline;
 font-weight: none;
 color: #000000;
 align: justify;

}
   
A:hover {

 font: 14px/20px Arial, Verdana, Helvetica, sans-serif;
 text-decoration:none;
 font-weight: none;
 color: #000000;
 align: justify;

 }


.link2, .link2:visited   {

 font: 12px/16px Arial, Trebuchet MS, Verdana, Helvetica, sans-serif;
 text-decoration:underline;
 font-weight: none;
 color: black;

}


.link2:hover {

 font: 12px/16px Arial, Trebuchet MS, Verdana, Helvetica, sans-serif;
 text-decoration:none;
 font-weight: none;
 color: black;

}





